html[lang="en"] .headers .left-header .head__lang {
  right: 325px;
}

html[lang="en"] .title-expertise .animation {
  left: 5%;
}
html[lang="en"] .title-expertise .content-expertise {
  width: 58%;
}

/******************************** Mobile lang en **************************/
@media(max-width: 375.98px){
  html[lang="en"] .title-expertise h1{
    font-size: 28px;
  }
  html[lang="en"] .title-expertise .animation {
    left: 2%;
    top: 36%;
}
}
@media (max-width: 575.98px){
  html[lang="en"] .title-expertise .animation {
    left: 4%;
    top: 36%;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  html[lang="en"] .title-expertise .content-expertise {
    width: 75%;
  }
  html[lang="en"] .title-expertise .animation {
    top: 36%;
    left: 4%;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  html[lang="en"] .title-expertise .content-expertise {
    width: 73%;
  }
  html[lang="en"] .title-expertise .animation {
    left: 48%;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  html[lang="en"] .title-expertise h1 {
    font-size: 50px;
  }
  html[lang="en"] .title-expertise .animation {
    left: 4%;
  }
}
@media (max-width: 1366.98px) {
  html[lang="en"] .title-expertise .content-expertise {
    width: 63%;
  }
}
